Package org.apache.jorphan.reflect

# Interface ClassFinder.Closeable

All Superinterfaces:
  `AutoCloseable`

Enclosing class:
  ClassFinder

@API(status=EXPERIMENTAL, since="5.6") public static interface ClassFinder.Closeable extends AutoCloseable

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `close()`

- ## Method Details

  - ### close

    void close()
    Specified by:
      `close` in interface `AutoCloseable`